﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.3.32929.385
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "project_cpp", "project_cpp\project_cpp.vcxproj", "{1B9B323F-F87D-47E8-990A-7C21EC095D70}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{1B9B323F-F87D-47E8-990A-7C21EC095D70}.Debug|x64.ActiveCfg = Debug|x64
		{1B9B323F-F87D-47E8-990A-7C21EC095D70}.Debug|x64.Build.0 = Debug|x64
		{1B9B323F-F87D-47E8-990A-7C21EC095D70}.Debug|x86.ActiveCfg = Debug|Win32
		{1B9B323F-F87D-47E8-990A-7C21EC095D70}.Debug|x86.Build.0 = Debug|Win32
		{1B9B323F-F87D-47E8-990A-7C21EC095D70}.Release|x64.ActiveCfg = Release|x64
		{1B9B323F-F87D-47E8-990A-7C21EC095D70}.Release|x64.Build.0 = Release|x64
		{1B9B323F-F87D-47E8-990A-7C21EC095D70}.Release|x86.ActiveCfg = Release|Win32
		{1B9B323F-F87D-47E8-990A-7C21EC095D70}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {CDD95C24-2A94-4684-B108-9935150372EB}
	EndGlobalSection
EndGlobal
